﻿@charset "UTF-8";
/*colors*/
/*fonts*/
/*Mixins*/
.page-blocks {
	background: #fff;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	box-sizing: border-box;
	margin-bottom: 20px;
	border-radius: 3px; }
	.page-blocks h1 {
		margin: 20px; }
	.page-blocks .pager {
		margin-left: 20px; }
	.page-blocks--padding {
		padding: 20px; }
		.page-blocks--padding .pager {
			margin-left: 0; }
		.page-blocks--padding h1 {
			margin: 0 0 20px 0; }
	.page-blocks--padding-vertical {
		padding: 20px 0; }
		.page-blocks--padding-vertical h1 {
			margin: 0 20px 20px; }
		.page-blocks--padding-vertical .menu-tab {
			margin-left: 20px; }
	.page-blocks--margin-right {
		margin-right: 20px; }

#datalayer .page-blocks {
	padding: 0;
	box-shadow: none; }

.page-content-wrapper {
	float: left;
	width: 100%; }
	.page-content-wrapper--side {
		width: calc(100% - 270px); }
		@media only screen and (max-width: 850px) {
			.page-content-wrapper--side {
				width: 100%; } }

.car-info--mainpage, .car-info--garage-menu, .car-info--addnew, .car-info--catalogs, .car-info--reset {
	margin-bottom: 0;
	box-shadow: none; }

.mainheader {
	margin-bottom: 20px; }

.content-page {
	background: #eee;
	padding: 0; }

@keyframes pulse {
	0% {
		transform: scale(0.8);
		background-color: #e39191; }
	100% {
		transform: scale(1);
		background-color: #cc5e5e; } }

.car-info__toggle-car-btn {
	float: right; }

.car-info__header {
	float: left; }

@media only screen and (max-width: 850px) {
	.page-blocks--padding {
		padding: 10px; } }

#vk_groups iframe {
	width: 250px !important; }

#vk_poll iframe {
	width: 250px !important; }

.right-box-content {
	overflow: hidden; }

.right-box-content a:last-of-type {
	margin-bottom: 15px; }

.right-box-content .help {
	float: left;
	padding: 7px 0 0 11px; }

.engine {
	display: none; }

.banner-hidden {
	display: none; }

.banner-show {
	display: block; }

.rightcol {
	display: none; }

#banner_acc {
	display: none; }

.top {
	border-bottom: 0 !important; }

.main-help {
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 5px;
	margin: 2px 0 6px;
	float: left;
	clear: both; }

.main-help:last-of-type {
	margin-bottom: 0; }

.default-center span.tip {
	white-space: nowrap;
	left: -5px;
	width: auto;
	display: none; }

/*#paramsCar.sd {
	position: absolute;
	top: 78px;
	left: 163px;
	}*/
.btn {
	float: left; }

.btn .ad-cr, .btn .cr-lst {
	margin: 5px 0 0 5px; }

div.DDL .white-form .b.list {
	min-width: 350px;
	font-size: 11px; }

/* НОВОСТИ */
.newsdiv {
	float: left;
	width: 100%;
	padding: 10px;
	box-shadow: 0 1px 0px rgba(0, 0, 0, 0.1);
	box-sizing: border-box; }

.newsdiv:empty {
	padding: 0px !important; }

.newstext {
	float: left;
	width: 400px;
	padding: 2px 0; }
	.newstext span {
		font-size: 11px;
		color: #c54141;
		font-weight: bold;
		float: left;
		margin-right: 5px; }
	.newstext__image-container {
		width: 120px;
		height: 100px;
		float: left;
		padding-right: 15px;
		margin-top: 7px;
		text-align: center; }
		@media only screen and (max-width: 850px) {
			.newstext__image-container {
				float: none;
				margin: 0 auto; } }
	.newstext img {
		max-width: 120px;
		max-height: 100px; }
	.newstext__type-name {
		font-family: Arial, Tahoma, sans-serif;
		text-transform: uppercase;
		font-size: 11px;
		font-weight: bold;
		color: gray; }
		@media only screen and (max-width: 850px) {
			.newstext__type-name {
				clear: both;
				margin-top: 5px; } }

.newsdiv .newstext {
	width: 46%;
	padding: 8px 4% 10px 0;
	margin-bottom: 5px; }

.newstext p {
	color: #363636; }

.newsdiv .newstext:hover {
	text-decoration: none; }

.newsdiv .newstext:hover p {
	color: #518a9c; }

.news-block {
	clear: both;
	float: left;
	width: 100%;
	padding: 20px;
	box-sizing: border-box;
	background: #fff; }
	.news-block #bmDocumentTypes {
		display: block;
		transition: all 0.3s ease; }
	.news-block.loading {
		height: 523px;
		background: #fff url(//s.exist.ru/img/loading.gif) center center no-repeat; }
		.news-block.loading #bmDocumentTypes {
			opacity: 0; }

/* НОВОСТИ */
.vehicle {
	float: left;
	width: 32px;
	height: 32px;
	margin-right: 10px;
	background: url(//s.exist.ru/img2/vehicle.png) no-repeat;
	opacity: 0.5;
	filter: alpha(opacity=50); }

.vehicle:hover {
	opacity: 1;
	filter: alpha(opacity=100); }

.vehicle.def {
	background-position: 0 top; }

.vehicle.van {
	background-position: -32px top; }

.vehicle.truck {
	background-position: -64px top; }

.vehicle.bike {
	background-position: -96px top; }

/*.Cars img {
	display:none;
	}*/
.selectcar {
	cursor: pointer; }

.autogoda {
	display: block;
	width: 103px;
	height: 37px;
	background: url("//s.exist.ru/img/autogoda2.png") 0 0 no-repeat; }

.autogoda:hover {
	background-position: 0 -37px; }

/*░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░░*/
/*------------#TILES\LIST-----------*/
.mainpage-goods {
	float: left;
	clear: both;
	width: 100%;
	position: relative;
	pointer-events: none; }

.mainpage-goods > div {
	opacity: 0; }

.mainpage-goods .loading {
	display: block;
	width: 65px;
	height: 20px;
	position: absolute;
	top: 10%;
	left: 50%;
	left: calc(50% - 33px); }

.mainpage-goods .loading i {
	float: left;
	width: 15px;
	height: 15px;
	margin-right: 6px;
	border-radius: 50%;
	background-color: #e39191; }

.mainpage-goods .loading .loading__1 {
	animation: pulse 1s ease-in-out 0s infinite alternate; }

.mainpage-goods .loading .loading__2 {
	animation: pulse 1s ease-in-out 0.2s infinite alternate; }

.mainpage-goods .loading .loading__3 {
	animation: pulse 1s ease-in-out 0.4s infinite alternate; }

@keyframes pulse {
	0% {
		transform: scale(0.8);
		background-color: #e39191; }
	100% {
		transform: scale(1);
		background-color: #cc5e5e; } }

.mainpage-goods._blocks, .mainpage-goods._list {
	pointer-events: all; }

.mainpage-goods._blocks > div, .mainpage-goods._list > div {
	opacity: 1; }

.mainpage-goods._blocks .loading, .mainpage-goods._list .loading {
	display: none; }

.mainpage-goods._blocks .mainpage-goods__list {
	display: none; }

.mainpage-goods._list .tiles {
	display: none; }

.tiles {
	opacity: 1;
	width: 100%;
	margin-bottom: 20px;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; }
	.tiles__tile-item {
		width: 100%;
		min-height: 70px;
		float: left;
		position: relative; }

.tiles.ie {
	display: table; }

.tiles .tile:hover, .tiles .simplelink:hover, .tiles .tile.small:hover {
	background: #f5f5f5; }

.tiles .tile.large::before {
	content: '';
	position: absolute;
	width: 100%;
	top: 0;
	bottom: 0;
	background: #000;
	transition: opacity 0.3s ease;
	opacity: 0; }

.tiles .tile.large:hover::before {
	opacity: 0.1; }

.tiles.general .tile.large::after {
	content: 'Все детали и узлы. Поиск по схемам. Требуется регистрация.';
	max-height: 0;
	position: absolute;
	width: calc(100% - 40px);
	top: 70px;
	left: 0;
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	padding: 0 20px;
	transition: max-height 0.3s ease-in-out, padding 0.3s ease-in-out;
	overflow: hidden; }

.tiles.general .tile.large:hover::after {
	left: 0;
	max-height: 90px;
	padding: 10px 20px; }

.tiles__column {
	margin-right: 20px;
	margin-bottom: 0;
	flex: 1 0 50px;
	display: flex;
	width: 33.3%;
	transition: all 0.3s ease;
	flex-direction: row;
	align-self: stretch; }
	.tiles__column--split {
		flex-direction: column; }
		.tiles__column--split a {
			height: 101px;
			padding: 0; }
			.tiles__column--split a i {
				height: 80px;
				width: 120px;
				float: right;
				margin-top: 21px;
				margin-right: 15px; }
			.tiles__column--split a h3 {
				text-align: left;
				padding-left: 15px; }
			.tiles__column--split a:hover {
				background: whitesmoke;
				opacity: 0.5; }

.ie .tiles__column {
	display: table-cell;
	border-right: 20px solid #eee; }

.ie .tiles__column._last {
	border: none; }

.tiles__column:hover {
	box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.1); }

.tiles__column.first {
	max-width: 400px;
	flex: 2 0 0px; }

.tiles__column.third {
	flex-flow: column nowrap; }

.tiles__column:last-of-type {
	margin: 0; }

.tiles__column.first .tiles__tile-item {
	margin-left: 0;
	width: 100%; }

.tiles .simplelink {
	font-size: 14px;
	color: #363636;
	clear: both;
	float: left;
	position: relative;
	padding: 10px 15px;
	box-sizing: border-box;
	border-bottom: 1px solid #e4e4e2; }

.ie.tiles .simplelink {
	width: 100%; }

.tiles .simplelink:last-of-type {
	border-bottom: none; }

.tiles__tile-item h3 {
	color: #363636;
	margin: 20px 0;
	font-size: 19px;
	text-align: center;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0; }

.tiles .original h3, .tiles .accessories h3 {
	color: #fff; }

.ie.tiles .large,
.ie.tiles .medium {
	height: 205px; }

.ie.tiles .large {
	width: 400px; }

.tiles.general .large {
	background: #91ddd2;
	background: -moz-radial-gradient(center, ellipse cover, #91ddd2 0%, #5ec0b6 100%);
	background: -webkit-radial-gradient(center, ellipse cover, #91ddd2 0%, #5ec0b6 100%);
	background: radial-gradient(ellipse at center, #91ddd2 0%, #5ec0b6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91ddd2', endColorstr='#5ec0b6',GradientType=1 ); }

.tiles.fluids .large {
	background: #ffd44b;
	background: -moz-radial-gradient(center, ellipse cover, #ffd44b 0%, #ffaf00 100%);
	background: -webkit-radial-gradient(center, ellipse cover, #ffd44b 0%, #ffaf00 100%);
	background: radial-gradient(ellipse at center, #ffd44b 0%, #ffaf00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd44b', endColorstr='#ffaf00',GradientType=1 ); }

.tiles.acces .large {
	background: #c294c0;
	background: -moz-radial-gradient(center, ellipse cover, #c294c0 0%, #8e589c 100%);
	background: -webkit-radial-gradient(center, ellipse cover, #c294c0 0%, #8e589c 100%);
	background: radial-gradient(ellipse at center, #c294c0 0%, #8e589c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c294c0', endColorstr='#8e589c',GradientType=1 ); }

.tiles.electro .large {
	background: #f7b1b3;
	background: -moz-radial-gradient(center, ellipse cover, #f7b1b3 1%, #f06476 100%);
	background: -webkit-radial-gradient(center, ellipse cover, #f7b1b3 1%, #f06476 100%);
	background: radial-gradient(ellipse at center, #f7b1b3 1%, #f06476 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7b1b3', endColorstr='#f06476',GradientType=1 ); }

/*images*/
.tiles__tile-item i, .tiles__img {
	display: block;
	width: 100%;
	height: 145px;
	margin: 0 auto;
	opacity: 0.9;
	transition: opacity 0.3s ease;
	margin-top: 15px; }

.tiles.general .large .tiles__img {
	margin-top: 25px;
	display: none; }
	.tiles.general .large .tiles__img.img-1 {
		background: url(//s.exist.ru/img2/tiles-imgs/main-cats.png) center center no-repeat; }
	.tiles.general .large .tiles__img.img-2 {
		background: url(//s.exist.ru/img2/tiles-imgs/susp.png) center center no-repeat; }
	.tiles.general .large .tiles__img.img-3 {
		background: url(//s.exist.ru/img2/tiles-imgs/engine.png) center center no-repeat; }
	.tiles.general .large .tiles__img.active {
		display: block; }

.tiles.general .medium i {
	background: url(//s.exist.ru/img2/tiles-imgs/to-parts.png) center center no-repeat; }

.tiles.fluids .large i {
	background: url(//s.exist.ru/img2/tiles-imgs/oil.png) center center no-repeat; }

.tiles.fluids .medium i {
	background: url(//s.exist.ru/img2/tiles-imgs/trans-oil.png) center center no-repeat; }

.tiles.acces .large i {
	background: url(//s.exist.ru/img2/tiles-imgs/access.png) center center no-repeat; }

.tiles.electro .large i {
	background: url(//s.exist.ru/img2/tiles-imgs/battery.png) center center no-repeat; }

.tiles.electro .medium i {
	background: url(//s.exist.ru/img2/tiles-imgs/lamp.png) center center no-repeat; }

.catalogListItem a.simplelink.seeall {
	display: none; }

.tiles .tiles__tile-item .catbycar-icon, .simplelink .catbycar-icon {
	display: none; }

.list-block {
	float: left;
	width: 50%;
	width: calc(50% - 10px);
	box-sizing: border-box;
	margin-bottom: 20px;
	margin-right: 10px; }

.list-block--fluids,
.list-block--electro {
	float: right;
	margin-right: 0;
	margin-left: 10px; }

.list-block h3 {
	font-size: 20px;
	margin: 20px 0 10px 20px;
	float: left;
	border-bottom: 2px solid black;
	padding-bottom: 5px; }

.list-block--general h3 {
	border-color: #5fc1b6; }

.list-block--fluids h3 {
	border-color: #ffaf00; }

.list-block--access h3 {
	border-color: #97589e; }

.list-block--electro h3 {
	border-color: #f06476; }

.list-block li a {
	font-size: 14px;
	color: #363636;
	clear: both;
	float: left;
	position: relative;
	padding: 10px 20px;
	box-sizing: border-box;
	border-bottom: 1px solid #e4e4e2;
	width: 100%;
	overflow: hidden; }

.list-block li a:hover {
	background: #f5f5f5; }

.list-block li:last-of-type a {
	border-bottom: none; }

.catbycar .catbycar-icon {
	display: block !important;
	position: absolute;
	top: 8px;
	left: 10px;
	width: 28px;
	height: 28px;
	animation: fadeIn 2s ease; }

.catbycar:hover .catbycar-icon .flipper,
.large.catbycar .catbycar-icon .flipper {
	transform: rotateY(180deg); }

.catbycar .catbycar-icon .flipper {
	transition: all 0.6s ease;
	transform-style: preserve-3d;
	position: relative;
	width: 23px;
	height: 23px; }

.catbycar .catbycar-icon .front, .catbycar .catbycar-icon .back {
	backface-visibility: hidden;
	width: 23px;
	height: 23px;
	background: rgba(0, 0, 0, 0.1) url(//s.exist.ru/img2/icons/chain.svg) center center no-repeat;
	border-radius: 15px;
	position: absolute;
	top: 0;
	left: 0; }

.tiles__tile-item.large.catbycar .catbycar-icon .front,
.tiles__tile-item.large.catbycar .catbycar-icon .back {
	background: rgba(255, 255, 255, 0.4) url(//s.exist.ru/img2/icons/chain.svg) center center no-repeat; }

.simplelink.catbycar .catbycar-icon,
.list-block li a .catbycar-icon {
	right: 5px;
	left: auto;
	top: 8px; }

.catbycar .catbycar-icon .front {
	z-index: 2;
	transform: rotateY(0deg); }

.catbycar .catbycar-icon .back {
	background: rgba(0, 0, 0, 0.05) url(//s.exist.ru/img2/icons/chain.svg) center center no-repeat;
	transform: rotateY(180deg); }

.catbycar .catbycar-icon .back p {
	position: absolute;
	text-align: right;
	color: gray;
	top: 0;
	white-space: nowrap;
	max-width: 0;
	overflow: hidden;
	transition: max-width 0.6s ease;
	visibility: hidden;
	line-height: 20px;
	left: 28px;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 1px;
	margin-top: 2px; }

.list-block .catbycar .catbycar-icon .back p,
.simplelink.catbycar .catbycar-icon .back p,
.items-block--for-car .catbycar-icon .back p {
	left: auto;
	right: 28px;
	background: #f5f5f5;
	padding: 0 20px; }

.catbycar .catbycar-icon:hover .back p,
.large.catbycar .catbycar-icon .back p {
	max-width: 220px;
	visibility: visible;
	text-overflow: ellipsis; }

.large.catbycar .catbycar-icon .back p {
	color: #fff; }

/*Карточки товаров*/
.items-block {
	margin-bottom: 20px;
	float: left;
	clear: both;
	width: 100%; }
	.items-block--for-car .catbycar-icon {
		right: 0;
		left: auto;
		top: -35px; }
		@media only screen and (max-width: 850px) {
			.items-block--for-car .catbycar-icon {
				right: 5px; } }
	.items-block--for-car h2 {
		position: relative; }
		@media only screen and (max-width: 850px) {
			.items-block--for-car h2 {
				white-space: normal;
				width: 100%;
				box-sizing: border-box;
				padding: 20px 20px 10px 20px; } }
		.items-block--for-car h2 .catbycar-icon {
			top: 0;
			right: -40px;
			left: auto; }
			@media only screen and (max-width: 850px) {
				.items-block--for-car h2 .catbycar-icon {
					right: 5px; } }
	.items-block__to-cat-full-page {
		clear: both;
		float: right; }
	.items-block__guest {
		display: block;
		width: 100%;
		height: 200px;
		box-sizing: border-box;
		padding: 40px 20px 20px;
		font-size: 25px;
		background: url(//s.exist.ru/img2/tiles-imgs/guest-banner.jpg) 95% center no-repeat;
		animation: carSlide 0.8s ease-out;
		line-height: 31px;
		padding-left: 30px; }
		@media only screen and (max-width: 850px) {
			.items-block__guest {
				height: 270px;
				background-size: 70%;
				background-position-x: center;
				font-size: 20px;
				padding-top: 20px; } }
		.items-block__guest > span {
			color: #363636;
			position: relative;
			animation: headerSlide 1.2s ease-out; }
	@media only screen and (max-width: 850px) {
		.items-block.partsTO {
			display: none; } }

@keyframes carSlide {
	from {
		opacity: 0;
		background-position: -100% center; }
	to {
		opacity: 1;
		background-position: 95% center; } }

@keyframes headerSlide {
	from {
		opacity: 0;
		left: -170px; }
	to {
		opacity: 1;
		left: 0; } }

.items-block h2 {
	color: #7c7c7c;
	margin-left: 20px;
	float: left;
	font-size: 16px;
	margin-bottom: 10px; }

.items-block--viewed h2 {
	width: 100%; }

.items-block .price {
	color: #363636; }

.items-block__items-grid {
	clear: both;
	max-height: 200px;
	min-height: 200px;
	height: auto;
	position: relative;
	animation: fadeIn 2s ease; }
	.items-block__items-grid--TO-part {
		min-height: 0;
		margin-bottom: 20px;
		column-count: 3;
		column-width: 130px; }
		@media only screen and (max-width: 850px) {
			.items-block__items-grid--TO-part {
				column-count: 1; } }

.items-block__items-grid.resetheight {
	max-height: 1080px; }

.items-block__items-grid.loading {
	display: block !important;
	height: 50px;
	min-height: 0;
	background: url(//s.exist.ru/img/loading.gif) center center no-repeat;
	position: static;
	width: 100%;
	opacity: 1; }
	.items-block__items-grid.loading > div {
		opacity: 0; }

/*Переключение плика\список*/
.blocks-toggle {
	width: 100%;
	height: 19px;
	clear: both;
	margin-bottom: 10px; }

.blocks-toggle a {
	color: gray;
	font-size: 11px;
	text-transform: uppercase;
	float: right;
	position: relative;
	opacity: 0.7;
	transition: all 0.3s ease;
	font-weight: bold; }

.blocks-toggle a::after {
	content: '';
	width: 20px;
	height: 19px;
	background: url(//s.exist.ru/img2/blocks-toggle.png) no-repeat;
	display: inline-block;
	position: absolute;
	left: -25px; }

.blocks-toggle a.active, .blocks-toggle a.active:hover {
	opacity: 1;
	pointer-events: none; }

.blocks-toggle .blocks-toggle__button--blocks {
	margin-right: 42px; }

.blocks-toggle .blocks-toggle__button--list::after {
	background-position: -42px 0; }

.blocks-toggle .blocks-toggle__button--blocks::after {
	background-position: 0 0; }

.blocks-toggle .blocks-toggle__button--list.active::after {
	background-position: -42px -38px; }

.blocks-toggle .blocks-toggle__button--blocks.active::after {
	background-position: 0 -38px; }

.blocks-toggle a:hover {
	opacity: 0.6; }

.tiles .seeall-list {
	display: none; }

.carLIstTitle {
	max-height: 37px;
	overflow: hidden; }

.carListImage {
	border: 3px solid gray;
	border-radius: 50px;
	width: 100px;
	height: 100px; }

.carListImage img {
	max-width: 80px;
	max-height: 80px;
	padding: 20px 9px; }

.carlistrow {
	float: left;
	padding-right: 20px; }

#phPageSelector {
	float: right; }

.center-content-sitemap.titleCat {
	display: none; }

#footer3 {
	clear: both !important; }

.tip {
	text-indent: 0; }

.sliderbutton {
	display: none; }

.pagination {
	display: none; }

.mainpage-header.ban {
	border-top: none;
	margin-top: 0;
	/*color: #BDBDBD;*/
	padding: 0;
	margin-bottom: 10px; }

.mainpage-header.ban span {
	display: none; }

.bannerbutton, .product-items__show-button {
	cursor: pointer;
	margin: 15px 20px 10px 0;
	float: right;
	text-transform: uppercase;
	font-size: 11px;
	color: #929292;
	font-weight: bold; }
	@media only screen and (max-width: 850px) {
		.bannerbutton, .product-items__show-button {
			display: none !important; } }

.top-r a {
	color: black; }

.top-r a:hover {
	text-decoration: none !important; }

.block-header {
	display: none; }

.block-header.visible-header {
	display: block; }

.commercial .fieldset,
.fieldset.acc {
	margin-bottom: 20px;
	background: #f5f5f5;
	border: none; }

.fieldset.acc {
	background: #fff;
	border: none;
	box-shadow: 1px 1px 7px 1px rgba(0, 0, 0, 0.3); }

.fieldset.acc:hover {
	box-shadow: 1px 1px 7px 3px rgba(0, 0, 0, 0.3); }

.bannerCarModel {
	text-transform: uppercase;
	color: #929292;
	font-size: 12px;
	font-weight: bold; }

.fieldset.acc .forcaracc {
	width: 100%; }

.fieldset.acc .forcaracc img {
	width: 100%; }

.mainpage-slider {
	white-space: nowrap;
	overflow: hidden;
	max-width: 940px;
	font-size: 0;
	position: relative; }
	.mainpage-slider__button {
		position: absolute;
		z-index: 5;
		font-size: 20px;
		top: 35px;
		width: 35px;
		height: 35px;
		opacity: 0.8;
		transition: all .3s ease;
		cursor: pointer; }
		.mainpage-slider__button:hover {
			opacity: 1; }
		.mainpage-slider__button--left {
			left: 10px; }
			.mainpage-slider__button--left::before {
				transform: rotate(-45deg);
				top: 11px;
				left: 8px; }
			.mainpage-slider__button--left::after {
				transform: rotate(45deg);
				top: 20px;
				left: 8px; }
		.mainpage-slider__button--right {
			right: 10px; }
			.mainpage-slider__button--right::before {
				transform: rotate(-45deg);
				top: 20px;
				left: 8px; }
			.mainpage-slider__button--right::after {
				transform: rotate(45deg);
				top: 11px;
				left: 8px; }
		.mainpage-slider__button::before, .mainpage-slider__button::after {
			content: '';
			position: absolute;
			display: block;
			width: 15px;
			height: 3px;
			background: #fff; }
	.mainpage-slider__item {
		display: inline-block;
		background: #ffd86f url(//s.exist.ru/img2/icons/delivery-truck-hd.svg) 25px -35px no-repeat;
		background-size: 130px;
		font-family: Roboto, Arial, Tahoma, sans-serif;
		border-left: 4px solid #2fb75b;
		padding: 20px;
		padding-left: 180px;
		padding-right: 60px;
		margin-bottom: 20px;
		width: 100%;
		box-sizing: border-box;
		transition: all 0.4s ease-out;
		position: relative;
		font-size: 14px; }
		.mainpage-slider__item:hover {
			background-color: #fddb80; }
		.mainpage-slider__item--bicycle {
			background: #94ecc0 url(//s.exist.ru/img2/icons/slider-bicycle-hd.svg) 50px 3px no-repeat;
			border-left-color: #e1564b;
			background-size: 80px; }
		.mainpage-slider__item--tools {
			background: #94ecc0 url(//s.exist.ru/img2/icons/slider-tools.svg) 50px 3px no-repeat;
			border-left-color: #e1564b;
			background-size: 80px; }
		.mainpage-slider__item--offices-amount {
			background: #94ecc0 url(//s.exist.ru/img2/icons/slider-office-map.svg) 62px 13px no-repeat;
			border-left-color: #e1564b;
			background-size: 80px; }
			.mainpage-slider__item--offices-amount:hover {
				background-color: #9feec6; }
			.mainpage-slider__item--offices-amount .mainpage-slider__header {
				color: #e1564b; }
			.mainpage-slider__item--offices-amount .mainpage-slider__btn {
				background: #e1564b; }
		.mainpage-slider__item--new-office {
			background: #efbeb0 url(//s.exist.ru/img2/icons/slider-new-office.svg) 62px 13px no-repeat;
			border-left-color: #5c526a;
			background-size: 80px; }
			.mainpage-slider__item--new-office:hover {
				background-color: #f1c5b8; }
			.mainpage-slider__item--new-office .mainpage-slider__header {
				color: #5c536a; }
			.mainpage-slider__item--new-office .mainpage-slider__btn {
				background: #5c526a; }
		@media only screen and (max-width: 850px) {
			.mainpage-slider__item {
				display: none; } }
		.mainpage-slider__item.sliding {
			margin-left: -100%; }
	.mainpage-slider span {
		color: #363636; }
	.mainpage-slider__header {
		font-family: Roboto, Arial, Tahoma, sans-serif;
		text-transform: uppercase;
		margin-bottom: 6px;
		font-size: 21px;
		letter-spacing: 2px;
		color: #14a242; }
	.mainpage-slider__btn {
		float: right;
		text-transform: uppercase;
		font-family: Roboto, Arial, Tahoma, sans-serif;
		font-size: 12px;
		background: #2fb75b;
		color: #fff !important;
		padding: 2px 8px; }
	.mainpage-slider__stop-button {
		position: absolute;
		font-size: 12px;
		text-transform: uppercase;
		font-weight: bold;
		width: 150px;
		text-align: center;
		color: #fff;
		background: red;
		top: 0;
		right: 0;
		cursor: pointer;
		display: none; }

@media only screen and (max-width: 800px) {
	.blocks-toggle {
		display: none; }
	.tiles {
		display: none; }
	.mainpage-goods__list {
		display: block !important; } }

@media only screen and (max-width: 640px) {
	.list-block {
		clear: both;
		margin: 0 0 20px 0;
		width: 100%; }
	.newsdiv .newstext {
		width: 100%;
		clear: both; }
	.mainpage-car-block__car-actions {
		clear: both;
		width: 100%; }
	.mainpage-car-block__car-info-car-title {
		white-space: nowrap;
		max-width: 53%;
		overflow: hidden;
		text-overflow: ellipsis; } }
